{
    "minecraft:story/obtain_armor": {
        "priority": 3,
        "without": {
            "exclude": {
                "entities": [
                    "enemyexpansion:slugger",
                    "enemyexpansion:equestrian",
                    "enemyexpansion:huntsmanskeleton",
                    "minecraft:witch",
                    "enemyexpansion:gabble",
                    "enemyexpansion:intruder",
                    "enemyexpansion:propeller"
                ]
            }
        }
    }
}